.footer {
  background-color: #000000;
}
.footer .container {
  max-width: 1920px;
  padding: 0 24px;
}
.footer .footer-main {
  padding-top: 80px;
  padding-bottom: 50px;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.footer-main .subscription {
  width: calc(25% - 10px);
}
.footer-main .footer-content {
  width: calc(50% - 10px);
}

.footer-main .logo {
  margin-bottom: 60px;
  font-size: 0;
  display: table;
}
.footer-main label {
  font-family: "Tektur", sans-serif;
  font-weight: 500;
  font-size: 24px;
  line-height: 32px;
  letter-spacing: 0.5px;
  text-transform: uppercase;
  margin-bottom: 12px;
  color: #fff;
  display: block;
}

.subscription-form .form-group {
  display: flex;
  gap: 4px;
}
.subscription-form input {
  flex: auto;
  height: 64px;
  background-color: #15161a;
  border-color: #15161a;
  border-width: 1px;
  border-style: solid;
  padding: 6px 16px;
  color: #fff;
  text-transform: uppercase;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  transition: all 0.3s ease;
}
.subscription-form input:focus {
  border-color: #fff;
}
.subscription-form input::placeholder {
  color: #69737c;
}
.subscription-form button {
  flex: auto;
  background-color: #fff;
  height: 64px;
  padding: 6px 28px;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.6px;
  text-transform: uppercase;
  max-width: 150px;
  cursor: pointer;
  color: var(--text-color-black);
}

.footer-bottom {
  padding-top: 16px;
  padding-bottom: 16px;
  border-top: 1px solid #343434;
}
.footer-bottom .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.footer-bottom .paymnets {
  font-size: 0;
}
.footer-bottom .paymnets img {
  max-height: 24px;
}
.footer-bottom .paymnets ul {
  display: flex;
  align-items: center;
  gap: 8px;
}
.footer-bottom .paymnets li {
  display: flex;
  align-items: center;
}
.footer-bottom .copy {
  font-weight: 300;
  font-size: 14px;
  line-height: 22px;
  letter-spacing: 1px;
  color: #ffffff66;
}

.footer-content {
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  /* justify-content: flex-end;  */
  gap: 20px;
}

.footer-main .footer-col-title {
  font-size: 14px;
  line-height: 22px;
  text-transform: uppercase;
  color: #fff;
  margin-bottom: 32px;
}
.footer-main .footer-col-title img {
  display: none;
}

.footer-content .accordion-mob ul {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 24px;
  column-gap: 5vw;
}

.footer-content .accordion-mob a {
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.5px;
  color: #fff;
  font-weight: 300;
}

.footer-content .accordion-mob {
}

.footer-main .contact {
  display: flex;
  flex-direction: column;
  gap: 24px;
  width: calc(25% - 10px);
  align-items: flex-start;
}

.footer-main .contact .footer-col-title {
  margin-bottom: 8px;
}
.footer-main .phone,
.footer-main .email {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  display: table;
  color: #fff;
}
.footer-main .email {
  border-bottom: 1px solid #fff;
}
.footer-main .messengers {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
}
.footer-main .messengers li {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  color: #fff;
}
.footer-main .messengers a {
  font-weight: 300;
  font-size: 16px;
  line-height: 24px;
  display: table;
  color: #fff;
  border-bottom: 1px solid #fff;
}
.footer-main .social {
  display: flex;
  align-items: center;
  gap: 12px;
}

.rating--google {
  display: flex;
  align-items: center;
  gap: 6px;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  border: 1px solid transparent;
  padding: 4px 10px;
  transition: all 0.3s ease;
}

.rating--google > img {
  max-width: 24px;
}

.radchck-label span {
  font-weight: 300;
  font-size: 14px;
  line-height: 24px;
  color: #15161a;
  text-transform: none;
}

@media (min-width: 1024px) {
  .footer-content a:hover {
    opacity: 0.6;
    border-color: transparent;
  }
}

@media (max-width: 1480px) and (min-width: 1023px) {
  .footer-content {
    gap: 3vw;
  }
  .footer-content .accordion-mob ul {
    column-gap: 4vw;
  }
  .footer-main label {
    font-size: 18px;
    line-height: 26px;
    margin-bottom: 10px;
  }
  .footer-main .accordion-mob a {
    font-size: 14px;
    line-height: 20px;
    letter-spacing: 0.4px;
  }
  .footer-main .footer-col-title {
    margin-bottom: 26px;
  }
  .footer-main .phone,
  .footer-main .email {
    font-size: 14px;
    line-height: 20px;
  }
  .footer-main .messengers a {
    font-size: 14px;
    line-height: 20px;
  }
  .subscription-form button {
    height: 58px;
    padding: 6px 22px;
    font-size: 14px;
    line-height: 24px;
  }
  .subscription-form input {
    flex: auto;
    height: 58px;
    background-color: #15161a;
    border-color: #15161a;
    border-width: 1px;
    border-style: solid;
    padding: 6px 16px;
    color: #fff;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    line-height: 24px;
    letter-spacing: 0.5px;
    transition: all 0.3s ease;
  }
}

@media (max-width: 1023px) {
  .footer .footer-main {
    padding-top: 64px;
    padding-bottom: 40px;
    flex-wrap: wrap;
    gap: 40px;
  }
  .footer-main .subscription {
    width: 100%;
  }
  .footer-main .footer-content {
    width: 100%;
    justify-content: flex-start;
  }
  footer .container {
    padding: 0 20px;
  }
  .footer-content .accordion-mob,
  .footer-main .contact {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .rating--google {
    padding: 5px 0;
  }
  .size-popup .content-box__content {
    width: 100%;
  }
  .size-popup .content-box__image {
    width: 100%;
  }
  .size-wrapper table {
    width: 100%;
    min-width: 940px;
  }
  .size-popup .tabs {
    width: 100%;
    margin-top: 10px;
  }
  .size-popup {
    max-width: 600px;
    width: calc(100% - 40px);
  }
  .size-popup .tabs li {
    width: auto;
    flex: 1;
  }
  .size-wrapper td {
    font-size: 14px;
    line-height: 20px;
    padding: 8px 4px;
  }

  .add-to-cart-popup .image {
    display: none;
  }
  .add-to-cart-popup .content {
    padding: 0;
  }
  .popup-content {
    padding: 40px 16px;
  }
  
  .popup-content .form-content {
    gap: 24px;
  }
  .popup-content .popup-buttons {
    display: flex;
    flex-direction: column;
    gap: 16px;
    padding-top: 8px;
  }
  .popup-content .rl-row {
    display: flex;
    flex-direction: column;
    gap: 8px;
  }

  .footer .container {
    padding-left: 16px;
    padding-right: 16px;
  }
  .footer-main .logo {
    margin-bottom: 40px;
  }
  .footer-main label {
    font-size: 20px;
    line-height: 28px;
  }
  .subscription-form input {
    font-size: 14px;
  }
  .subscription-form button {
    padding: 6px 14px;
    font-size: 14px;
    max-width: 130px;
  }
  .footer-content .accordion-mob ul {
    grid-template-columns: repeat(1, 1fr);
    gap: 24px;
    column-gap: 0;
  }
  .footer-bottom .container {
    width: 100%;
    align-items: flex-start;
    flex-direction: column-reverse;
    gap: 16px;
  }
  .popup-main .gap-32 {
    gap: 24px;
  }
  .popup-main .popup-buttons {
    padding-top: 0;
  }
}

@media (max-width: 740px) {
  .footer-main .footer-content {
    flex-direction: column;
  }
  .footer-main .contact .footer-col-title {
    margin-bottom: 0;
  }

  .footer-main .accordion-mob {
    width: 100%;
    border-top: 1px solid #343434;
    border-bottom: 1px solid #343434;
  }
  .footer-main .accordion-mob__title {
    padding: 14px 35px 14px 0;
    position: relative;
    cursor: pointer;
    margin-bottom: 0;
  }
  .footer-main .footer-col-title img {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    display: block;
    width: 28px;
  }
  .accordion-mob__content {
    display: none;
  }
  .footer-content {
    gap: 32px;
  }
  .accordion-mob__content ul {
    padding: 24px 0;
  }
}
